glibc-2.2.2

Sander Striker s.striker at striker.nl
Mon Mar 5 02:04:07 PST 2001


Hi,

I tried to use glibc-2.2.2 instead of glibc-2.2.1,
but the build fails (pretty early on (about 1 to 2 mins 
on a pIII 600, 256MB)). Probably a bug in the glibc build,
but usefull to know.

Sander Striker

PS. I forgot to note the error because I wanted to proceed (so I
    used glibc-2.2.1), but I'm sure this is reproducable.



-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list